[gutsy] Recent updates broke Adobe Reader

Art Alexion art.alexion at verizon.net
Wed Aug 29 20:11:55 BST 2007


The updates are fast, furious and daily.  One of them in the last few days 
seem to have broken Adobe Reader.  Here is the error message:

Gtk-CRITICAL!!: gtk_rc_get_style assertion: `GTK_IS_WIDGET (widget)' failed

Before anyone suggests it, I know I can use kpdf.  I know kpdf is open source 
and acroread is not.  I like acroread and it reads certain pdf files that 
kpdf does not.  Any help getting it working again will be greatly 
appreciated.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 307 bytes
Desc: This is a digitally signed message part.
Url : https://lists.ubuntu.com/archives/kubuntu-users/attachments/20070829/1f1b6451/attachment.pgp 


More information about the kubuntu-users mailing list